BRIC_APACHECTL(1)

NAME
bric_apachectl - Bricolage Apache controller

SYNOPSIS
   bric_apachectl start

   bric_apachectl stop

   bric_apachectl restart

   bric_apachectl single

   bric_apachectl debug

DESCRIPTION
This script controls the Bricolage Apache server. The usage of the script is the same as the normal apache "apachectl" script but only "start", "stop" and "restart" are supported. Also, "restart" performs a hard stop and start since a SIGHUP isn't enough for mod_perl. The "debug" command starts the server under the Perl debugger - see Bric::Hacker for details.

Usage information can be obtained by running the script with no arguments.

AUTHOR
Sam Tregar <stregar@about-inc.com>